################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/app/log/ecarx_queue.c          \
../src/app/log/ecarx_ringbuffer.c        \
../src/app/log/log_appender.c     \
../src/app/log/log_bufferappender.c     		\
../src/app/log/log_category.c    		\
../src/app/log/log_config.c        	\
../src/app/log/log_creat.c  		\
../src/app/log/log_debug_cmd.c        	\
../src/app/log/log_filter.c      	\
../src/app/log/log_priority.c 		\
../src/app/log/log_simplefilter.c  	\
../src/app/log/log_simplelayout.c  	\

OBJS += \
./src/app/log/ecarx_queue.o       \
./src/app/log/ecarx_ringbuffer.o     \
./src/app/log/log_appender.o  \
./src/app/log/log_bufferappender.o     	\
./src/app/log/log_category.o    		\
./src/app/log/log_config.o			\
./src/app/log/log_creat.o		\
./src/app/log/log_debug_cmd.o       \
./src/app/log/log_filter.o		\
./src/app/log/log_priority.o	\
./src/app/log/log_simplefilter.o	\
./src/app/log/log_simplelayout.o	\

C_DEPS += \
../src/app/log/ecarx_queue.d      \
../src/app/log/ecarx_ringbuffer.d    \
../src/app/log/log_appender.d \
../src/app/log/log_bufferappender.d     	\
../src/app/log/log_category.d    	\
../src/app/log/log_config.d        \
../src/app/log/log_creat.d  	\
../src/app/log/log_debug_cmd.d      \
../src/app/log/log_filter.d      \
../src/app/log/log_priority.d 	\
../src/app/log/log_simplefilter.d  \
../src/app/log/log_simplelayout.d  \

# Each subdirectory must supply rules for building sources it contributes
src/app/log/%.o: ../src/app/log/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


